Subject: Re: Trainer Candidate - Neha Soam
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 16 Jun 2021 10:43:33 +0000

Can’t get through to her, schedule a call with her at 6pm today

From: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Date: Monday, 7 June 2021 at 1:22 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Trainer Candidate - Neha Soam

Hi Ma'am,

I have shortlisted her for Non tech Quality Manager.
She started her career with Grofers as a Custer Support Executive. There she was into client handling. She was the part of email and chat process.
After one year she got promoted as a Trainer (Learning and Development). She was responsible for team handling, Planning and execution for training requirement, Content moderation, Managing training managers, Support on job training, Auditing, Preparation of audit reports, Coordination with operational teams, Recruitment, Business development. As a senior Training Manager she worked for 3 Years with Grofers.
Then she got promoted as an Assistant Manager Training in grofers only.
Then also she was responsible for all Training and Quality for different processes, To ensure operations as per the client requirement, Client calibrations, Training for new hires, RNR Sessions with QA and Training managers, Conduct error root cause analysis, training needs identification, planning and conducting refreshers, knowledge assessments. As an AM also she worked for 2 Years, then she change the company.
And joined Camp k 12 here she is working from last 2 months. Here also she joined as AM. But she is not comfortable with the project she is handling.

She can join immediately.
Her current salary is 8lpa
Expecting 10-15 % hike

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On Jun 7, 2021, at 12:30 PM, Ambika Mehta <[email-masked]<mailto:[email-masked]>> wrote:

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Neha Soam
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 7042553598
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      West Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Camp K12        Manager         55K
Previous Employer 1     Grofers Assistant Manager               43K
Previous Employer 2
If Selected, how much time do you need to join? 15 days
Please briefly describe your work experience specifically in training?  1.Planning training calendar for the entire year for professionals
2. Conducting Train-the-Trainer sessions for new/updated program
3. Creating engaging, instructionally sound, and learner-centered content for projects by understanding the learning requirement and shared content
4. Collaborating with different clients to analyse and develop content
5. Responsible for process improvement which support current as well as any future business needs/requirement
6. Working and implementing strategies for continuous performance improvement
7. Meeting with different stakeholders, operations team, trainers, target audience, subject matter experts, customers, etc to gather/identify learning requirements
8. Developing classroom training and e-learning content for new hires and for different teams
9. Execute Classroom Observations & make changes to add value on Classroom Delivery & Training Modules & report to partners in an effective & reoccurring timely fashion
10. Part of TTTs sessions & design/revisit framework for Training as & when required
11. Lead dissemination of weekly/daily/hourly changes on process & track retention via PKTs & other tool & Liaison with the Trainers to understand TNI/TNA
12. Design & Execute Quality Framework and dashboards
13. Lead RnR Sessions with QAs & Ops managers to analyze & minimize variation in interpretation of the process & fix gaps by arranging refreshers/PKT's for floor & leads
14. Primary point of contact with respect to Training & Product Changes / Policies related matters/Quality Metrics.
15. Planning of New Hire Batches & ensure their speed to proficiency as per standards
16. Conduct error root cause analysis, training needs identification, planning and conducting refreshers, knowledge assessments
17. Upskill employees on skill set based on the TNIs
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  Being a trainer, sometimes it becomes difficult to handle trainees who keep on disturbing the entire batch.

I handle such employees by giving them extra responsibility like noting down the doubts for the entire batch (creating a parking lot) to discuss later so that they don't get time to distract anyone and focus on the class.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is when a customer care representative provides resolution to the customer and meets the expectations by adhering to the SOPs and the customer is happy with the resolution.

However, great customer service is making extra efforts or going beyond the boundaries and helping the customer to retain them forever.

Employees should take ownership and accountability of handling the customer's problem and provide resolution.

Retention should be the key objective.

Focus on Empathy: Empathize, put yourself in customer's shoes and make them realize that you totally understand their pain and are willing to resolve the problem if the customers are adamant.
What according to you makes you a good candidate for this position?     I am suitable for this position because I have relevant experience in conducting training sessions for new hires or veterans on the product, process tools, and soft skills, content development, team handling, updating content and processes on a timely basis, good connect with stakeholders to understand the requirement and work accordingly, doing audits and identifying gaps and re-train the employees to reduce the error %, publishing training and quality dashboards.
On a scale of 1 - 5 please rate your fluency in spoken English  5